#ifndef _LXMISC_H
#define _LXMISC_H
/*
 * lxmisc.c -- misc functions used by Lexmark printing package
 * $Id: lxmisc.h,v 1.1 1999/04/30 15:47:49 henryk Exp $
 */

#include<stdlib.h>

/* verbosity levels */
#define LXV_FATAL  0
#define LXV_QUIET  1
#define LXV_STD    2
#define LXV_DEBUG  3

extern int lxverbosity; /* 0-3 default:  LXV_STD=2 */
extern int lxusesyslog;  /* 0,1 default: 0 */

void lxmsg(int level,const char *fmt,...); 

void *lxmalloc(size_t size);

#endif

